Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(16)

Issue 2831083003: [test] add --no-harness option to debugger tests. (Closed)

Created:
10 months ago by Yang
Modified:
9 months, 2 weeks ago
CC:
v8-reviews_googlegroups.com
Target Ref:
refs/heads/master
Project:
v8
Visibility:
Public.

Description

[test] add --no-harness option to debugger tests. Review-Url: https://codereview.chromium.org/2831083003 Cr-Commit-Position: refs/heads/master@{#44774} Committed: https://chromium.googlesource.com/v8/v8/+/43c20d4cc566c68ce0b566cad0ac6fa92bba8eff

Patch Set 1 #

Total comments: 2
Unified diffs Side-by-side diffs Delta from patch set Stats (+2 lines, -1 line) Patch
M test/debugger/testcfg.py View 1 chunk +2 lines, -1 line 2 comments Download

Messages

Total messages: 17 (5 generated)
Yang
Hi Michael, please take a look. Currently, the "V8 Linux64 - custom snapshot - debug" ...
10 months ago (2017-04-21 11:26:02 UTC) #2
Michael Achenbach
LGTM, would be, but I think we need a bunch of more config boilerplate as ...
10 months ago (2017-04-21 11:59:39 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2831083003/1
10 months ago (2017-04-21 12:32:58 UTC) #5
commit-bot: I haz the power
Committed patchset #1 (id:1) as https://chromium.googlesource.com/v8/v8/+/43c20d4cc566c68ce0b566cad0ac6fa92bba8eff
10 months ago (2017-04-21 12:57:00 UTC) #8
caitp
https://codereview.chromium.org/2831083003/diff/1/test/debugger/testcfg.py File test/debugger/testcfg.py (right): https://codereview.chromium.org/2831083003/diff/1/test/debugger/testcfg.py#newcode54 test/debugger/testcfg.py:54: if not context.no_harness and not NO_HARNESS_PATTERN.search(source): This line throws ...
9 months, 2 weeks ago (2017-05-08 13:26:22 UTC) #10
Michael Achenbach
https://codereview.chromium.org/2831083003/diff/1/test/debugger/testcfg.py File test/debugger/testcfg.py (right): https://codereview.chromium.org/2831083003/diff/1/test/debugger/testcfg.py#newcode54 test/debugger/testcfg.py:54: if not context.no_harness and not NO_HARNESS_PATTERN.search(source): On 2017/05/08 13:26:21, ...
9 months, 2 weeks ago (2017-05-08 13:34:24 UTC) #11
caitp
On 2017/05/08 13:34:24, Michael Achenbach wrote: > https://codereview.chromium.org/2831083003/diff/1/test/debugger/testcfg.py > File test/debugger/testcfg.py (right): > > https://codereview.chromium.org/2831083003/diff/1/test/debugger/testcfg.py#newcode54 ...
9 months, 2 weeks ago (2017-05-08 14:15:15 UTC) #12
caitp
On 2017/05/08 14:15:15, caitp wrote: > On 2017/05/08 13:34:24, Michael Achenbach wrote: > > https://codereview.chromium.org/2831083003/diff/1/test/debugger/testcfg.py ...
9 months, 2 weeks ago (2017-05-08 14:22:14 UTC) #13
Michael Achenbach
On 2017/05/08 14:15:15, caitp wrote: > On 2017/05/08 13:34:24, Michael Achenbach wrote: > > https://codereview.chromium.org/2831083003/diff/1/test/debugger/testcfg.py ...
9 months, 2 weeks ago (2017-05-08 14:33:14 UTC) #14
Michael Achenbach
I'll revert this for now as it's unused...
9 months, 2 weeks ago (2017-05-08 14:33:32 UTC) #15
Michael Achenbach
A revert of this CL (patchset #1 id:1) has been created in https://codereview.chromium.org/2871593002/ by machenbach@chromium.org. ...
9 months, 2 weeks ago (2017-05-08 14:34:10 UTC) #16
Michael Achenbach
9 months, 2 weeks ago (2017-05-08 15:16:40 UTC) #17
Message was sent while issue was closed.
FYI: Filed http://crbug.com/v8/6375 for the underlying import problems.

Powered by Google App Engine
This is Rietveld 408576698